debian/lisarc			etc/kde3
debian/tmp/usr/bin/lisa		usr/sbin/
debian/tmp/usr/bin/reslisa	usr/sbin/
debian/tmp/usr/lib/kde3/kcm_lanbrowser.la
debian/tmp/usr/lib/kde3/kcm_lanbrowser.so
debian/tmp/usr/lib/kde3/kio_lan.la
debian/tmp/usr/lib/kde3/kio_lan.so
debian/tmp/usr/share/applnk/.hidden/kcmkiolan.desktop
debian/tmp/usr/share/applnk/.hidden/kcmlisa.desktop
debian/tmp/usr/share/applnk/.hidden/kcmreslisa.desktop
debian/tmp/usr/share/apps/konqueror/dirtree/remote/lan.desktop
debian/tmp/usr/share/apps/lisa/README
debian/tmp/usr/share/doc/kde/HTML/en/kcontrol/lanbrowser/common
debian/tmp/usr/share/doc/kde/HTML/en/kcontrol/lanbrowser/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/kcontrol/lanbrowser/index.docbook
debian/tmp/usr/share/doc/kde/HTML/en/lisa/common
debian/tmp/usr/share/doc/kde/HTML/en/lisa/index.cache.bz2
debian/tmp/usr/share/doc/kde/HTML/en/lisa/index.docbook
debian/tmp/usr/share/services/lan.protocol
debian/tmp/usr/share/services/rlan.protocol
